
                /*--------------------------------------------------------o
----------------\                    MOOTable Styling                     |
    mootable     \-------------------------------------------------------*/

.mooTable {
	width: 100%;
}

.mooTable tr {
	cursor: pointer;
}

.mooTable th {
	border-bottom: 1px solid #cac8c6;
    font-size: 12px;
    font-weight: bold;
	text-align: left;
}

.mooTable th,
.mooTable td {
	padding: 5px 7px;
}

th.sortable {
	cursor: pointer;
}

div.pagination_frame {
	height: 20px;
	margin-top: 2px;
	color: #aaaaaa;
}

.nav_first {
	/*margin-left: 40px;*/
	width: 10%;
	text-align: center;
}

.nav_prev {
	width: 10%;
	text-align: center;
}

div.nav_pages {
	display: block;
	float: left;
	width: 59%;
	text-align: center;
}

span.nav_link_current {
	padding: 0px 5px 0px 5px;
	color: #000000;
	font-weight: bold;
}

a.nav_link {
	cursor: pointer;
	padding: 0px 5px 0px 5px;
}

.nav_next {
	width: 10%;
	text-align: center;
}

.nav_last {
	width: 10%;
	text-align: center;
}

.nav_first, .nav_prev, .nav_next, .nav_last {
	display: block;
	float: left;
}

a.nav_first, a.nav_prev, a.nav_next, a.nav_last {
	cursor: pointer;
}

td.no-records {
	font-style: italic;
	text-align: center;
	padding: 8px 0px 8px 0px;
}


/* Transitions */
.mooTable tr.rowInactive {
    /*background-color: #fff2e5;*/
    background-color: #fff;
}

.mooTable tr.rowActive {
    background-color: #ffd9b3;
}












/* Spinner */
.spinner {
	background: #ffffff none;
	height: 100%;
	margin: 0 auto;
	opacity: 0.9;
	position: absolute;
	top: 0;
	left: 0;
	min-height: 70px;
	width: 100%;
	z-index: 200;
}
.spinner-msg {
	font-weight: bold;
	margin: -10px auto 0px auto;
	text-align: center;
	position: absolute;
	top: 50%;
	width: 100%;
	vertical-align: middle;
	z-index: 210;
}

.spinner-img {
	background: transparent url('/images/ajax-loader.gif') 50% 50% no-repeat;
	height: 100%;
	opacity: 0.5;
	width: 100%;
	z-index: 205;
}